{
  "schema_version": "1.4.0",
  "id": "GHSA-p252-96vf-v428",
  "modified": "2022-05-01T07:19:19Z",
  "published": "2022-05-01T07:19:19Z",
  "aliases": [
    "CVE-2006-4513"
  ],
  "details": "Multiple integer overflows in the WV library in wvWare (formerly mswordview) before 1.2.3, as used by AbiWord, KWord, and possibly other products, allow user-assisted remote attackers to execute arbitrary code via a crafted Microsoft Word (DOC) file that produces (1) large LFO clfolvl values in the wvGetLFO_records function or (2) a large LFO nolfo value in the wvGetFLO_PLF function.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-4513"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/29833"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=433"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=434"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22595"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22680"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22705"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23273"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23335"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200612-01.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1017126"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:202"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_28_sr.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/20761"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-374-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/4221"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-10-28T00:07:00Z"
  }
}